/*

Theme Name: AuthenticPR

Description: AuthenticPRIbiza

Version: 1.0.9

Theme URI: http://sitesao.com/luxury/

Author: Gyroscope

Template: luxury-wp

Author URI: www.gyroscopegroup.co.uk

License: GNU General Public License version 3.0

License URI: http://www.gnu.org/licenses/gpl-3.0.html

Tags: two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style

*/

/*

Adding your own custom CSS rules.

*/

.news-new-design .entry-featured img{
    height: 350px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    -webkit-transition: all .3s ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all .3s ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 3.2s ease-in;
    -moz-transform: scale(1);
    transition: all .3s ease-in;
}
.news-new-design .hentry-wrap .entry-featured{
    position: relative;
}
.news-new-design .hentry-wrap .entry-featured::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #0000002e;
    z-index: 100;
}
.news-new-design article .entry-header {
    margin-bottom: 5px;
}
.news-new-design article .hentry-wrap {
    position: relative;
}
.news-new-design article .hentry-wrap .entry-info {
    position: absolute;
    width: 100%;
    bottom: 0px;
    left: 0px;
    z-index: 10000;
    background: #00000052 !important;
    padding: 10px 30px !important;
}
.news-new-design article .hentry-wrap .entry-info .entry-title a {
    color: #fff;
    font-style: italic !important;
    text-transform: capitalize;
    line-height:30px;
    font-weight: normal;
}
.news-new-design article .hentry-wrap .entry-info .entry-meta,
.news-new-design article .hentry-wrap .entry-info .entry-meta a{
    color: #fff;
    margin-top: 0;
}
.news-new-design article .excerpt_preview {
    clear: both;
    line-height: 1.5;
    font-style: italic;
    color: #fff;
    margin-top: 40px;
    font-family: Open sans;
    font-size: 14px;
    font-weight: 400;
}
.news-new-design article .hentry-wrap .entry-info .readmore-link{
    display: block;
    width: 100%;
    margin-top: 5px;
}
.news-new-design article .hentry-wrap .entry-info .readmore-link a{
    color:#fff;
    font-weight: normal;
    text-transform: none;
}
.news-new-design article .hentry-wrap .entry-info .readmore-link a::after{
    display:none;
}
.news-new-design .col-md-12.main-wrap {
    padding-left: 14px;
    padding-right: 14px;
}
.news-header-image {
    position: relative;
    height: 350px;
    margin-bottom: 14px;
    background-image: url("https://www.authentictravelpr.com/wp-content/uploads/revslider/home/Authentic-PR-Hero.jpg");
    background-size: cover;
    background-position: bottom center;
    /*background-attachment: fixed;*/
}
.news-header-image h3 {
    text-align: center;
    padding-top: 120px;
    color: #fff;
    font-size: 60px;
}
.news-new-design .col-md-4, .news-new-design .col-sm-6{
    padding-left: 7px;
    padding-right: 7px
}
.news-new-design .posts-wrap.posts-layout-grid{
    margin-left: -7px;
    margin-right: -7px;
}

/*Single Page*/
.single-news-banner {
    position: relative;
}
.single-news-banner h1.entry-title {
    position: absolute;
    color: #fff;
    max-width: 768px;
    text-align: center;
    text-transform: none !important;
    font-family: 'Playfair Display', serif;
    font-weight: 400;
    font-style: normal;
    font-size: 3.5rem ;
    line-height: 150%;
    width:100%;
    top: 50%;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
}
.single-news-banner .featured-overlay{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.5);
}
.single-news-banner .entry-meta.icon-meta{
    position: absolute;
    bottom: 0;
    left: 50%;
    color: #fff;
    transform: translate(-50%);
    font-size: 18px;
}
.single-news-banner .entry-meta.icon-meta a{
    color: #fff;
}
.single-news-banner .entry-featured img {
    max-height: 540px;
    object-fit: cover;
}
.back_to_list {
    position: absolute;
    top: 0;
    z-index: 10000;
    color: #fff;
    width: 100%;
    text-align: center;
}
.back_to_list:hover {
    color: #fff;
}
@media(max-width:1000px){
    .single-news-banner h1.entry-title {
        font-size: 2em;
		text-align: center;
        padding: 0px 15px;
    }
    .news-header-image {
        background-attachment: scroll;
    }
    .news-header-image h3 {
        padding-top: 130px;
        font-size: 32px;
    }
    .single-news-banner .entry-meta.icon-meta{
        margin-bottom: 5px;
    }
}
@media(max-width:640px){
    .single-news-banner h1.entry-title{
        font-size: 1.5em !important;
		padding: 10px 10px;
    }
    .news-header-image{
        background-attachment: scroll;
    }
    .news-header-image h3 {
        padding-top: 130px;
        font-size: 42px;
    }
    .single-news-banner .entry-meta.icon-meta{
        margin-bottom: 5px;
		   font-size: 12px
    }
}
